CRAN Package Check Results for Package worrms

Last updated on 2019-01-19 00:46:49 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3.2 1.77 39.65 41.42 OK
r-devel-linux-x86_64-debian-gcc 0.3.2 1.31 27.82 29.13 OK
r-devel-linux-x86_64-fedora-clang 0.3.2 45.89 OK
r-devel-linux-x86_64-fedora-gcc 0.3.2 40.80 OK
r-devel-windows-ix86+x86_64 0.3.2 4.00 68.00 72.00 OK
r-patched-linux-x86_64 0.3.2 1.59 33.09 34.68 OK
r-patched-solaris-x86 0.3.2 60.20 OK
r-release-linux-x86_64 0.3.2 1.61 33.67 35.28 OK
r-release-windows-ix86+x86_64 0.3.2 5.00 71.00 76.00 OK
r-release-osx-x86_64 0.3.2 OK
r-oldrel-windows-ix86+x86_64 0.3.2 4.00 49.00 53.00 OK
r-oldrel-osx-x86_64 0.3.0 ERROR

Check Details

Version: 0.3.0
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘vcr’
Flavor: r-oldrel-osx-x86_64

Version: 0.3.0
Check: tests
Result: ERROR
     Running ‘test-all.R’ [0s/0s]
    Running the tests in ‘tests/test-all.R’ failed.
    Complete output:
     > library("testthat")
     > test_check("worrms")
     Loading required package: worrms
     Error in library("vcr") : there is no package called 'vcr'
     Calls: test_check ... source_dir -> lapply -> FUN -> eval -> eval -> library
     Execution halted
Flavor: r-oldrel-osx-x86_64